@media (min-width:1024px) and (max-width:1200px) {
	/*---------------HOME PAGE START------------*/
	
	/*========HEADER PART===========*/
	.page-header-container { width:100% !important;}
	.page-header .page-header-container .navigation a { font-size:16px !important; padding: 0 15px !important;}
	.page-header .page-header-container .search input[type="text"] { width:60% !important;}
	.container { width:100% !important;}
	.slideshow img {height: auto; width: 100%;}
	/*========MIDDLE CONTENT PART===========*/
	body.cms-home .main-container { padding:20px 0 0 0 !important; width:98% !important;}
	#content {width: 716px !important;}
	.products-grid .item .links .button { margin-left: 0 !important;}
	.products-grid .item .links .button span span { font-size: 11px !important;}
	.download img { width:100%; height:auto;}
	.about .details {padding-right: 20px;}
	/*========FOOTER PART PART===========*/
	#footer .container { padding:0px 20px;}
	#bottom .container { padding:0px 20px;}
	
	/*---------------HOME PAGE END------------*/
}


@media (min-width:768px) and (max-width:1023px) {
	/*---------------HOME PAGE START------------*/

	
	/*========HEADER PART===========*/
	.page-header { height:auto !important;}
	.page-header-container { width:100% !important;}
	.logo { width:50% !important;}
	.logo p { text-align:center !important; }
	.page-header .page-header-container .navigation > ul > li {display:inline-block;}
	.page-header .page-header-container .navigation > ul > li > a {float: none;}
	.page-header .page-header-container .navigation { padding-left:0px !important; width:100% !important; clear:both;}
	.page-header .page-header-container .navigation ul { text-align:center !important;}
	.page-header .page-header-container .navigetion li { float:none !important; display:inline-block;} 
	.page-header .page-header-container .navigation .dropdown ul { text-align:left !important; width:20% !important;}
	.page-header .page-header-container .navigation li {/* display: inline-block !important;*/ float: none !important;}
	.page-header .page-header-container .navigation .dropdown ul li{ display:block;}
	.page-header .page-header-container .navigation .dropdown ul li a { font-size:12px !important;} 
	.page-header .page-header-container .utility { width:50% !important;}
	.page-header .page-header-container .navigation a { font-size:16px !important; padding: 0 15px !important;}
	.page-header .page-header-container .search { padding-left:0px !important; text-align:center !important;}
	.page-header .page-header-container .search label { float:none !important; display:inline-block !important;}
	.page-header .page-header-container .search input[type="text"] { width:60% !important; float:none !important; display:inline-block !important;}
	.page-header .page-header-container .search input[type="submit"], .page-header .page-header-container .search button[type="submit"] {float:none !important; display:inline-block !important;}
	.container { width:100% !important;}
	.slideshow img {height: auto; width: 100%;}
	/*========MIDDLE CONTENT PART===========*/
	#banner .promo { padding-left:32px !important;}
	body.cms-home .main-container { padding:20px 0 0 0 !important; width:98% !important;}
	#content {width: 62% !important;}
	.products-grid > li {min-height: 278px !important;}
	.products-grid .item .links .button { margin-left: 0 !important;}
	.products-grid .item .links .button span span { font-size: 11px !important;}
	.download img { width:100%; height:auto; margin-bottom:30px;}
	.about .image { width:290px !important;  margin-right: 0px !important;}
	.about .image img { width:100% !important; height:auto; margin-right: 20px !important;}
	.about .details p { font-size:12px !important;}
	.about .details { padding-top: 40px !important;}
	.about .details {padding-right: 20px;}
	
	/*========FOOTER PART START===========*/
	#footer .container { padding:0px 20px;}
	#bottom .container { padding:0px 20px;}
	#footer .newsletter { width:100% !important; text-align:center; border:none !important; padding-right:0px !important;}
	#footer .newsletter .details {background-position: 50% 0 !important;   padding: 90px 0 0; padding-left:0px !important;}
	#footer .newsletter .form input[type="text"], #footer .newsletter .form input[type="email"] { float:none !important; display:inline-block!important;}
	#footer .newsletter .form input[type="submit"] { float:none !important; display:inline-block!important;} 
	#footer .info { width:100%;}
	
	
	
	
	
	/*---------------HOME PAGE END------------*/
	
	.dashboard .box-recent {float: left; overflow: auto; 	width: 100%;}
}

@media (max-width: 968px) {
	#footer .info { width:100%;}
	#footer .info .address { text-align:center !important; width:100% !important;  margin-top:10px !important; background-position: 50% 0 !important; }
	#footer .info .contact .phone {background-position: 50% 0 !important; float: none!important; padding-left:0px !important; padding-top: 30px; margin-top:10px !important;}
	#footer .info .contact .fax {background-position: 50% 0 !important; padding-left:0px !important; padding-top: 30px; margin-top:10px !important;}
	#footer .info .contact { float: none!important; margin-left:0px !important; text-align:center !important; width:100% !important;}
	#footer .info .payment-method {margin-left:0px !important; text-align:center !important; width:100% !important;}
	#footer .info .payment-method img { display:inline-block; margin-top:10px !important;}
	#footer .info .bbb-logo { float: none!important; text-align:center !important; width:100% !important;  margin-top:10px !important; margin-left: 0 !important;}
	#footer .info .bbb-logo img {display:inline-block;}
	
	div.AuthorizeNetSeal {
		float: none!important;
		width: auto!important;
	}
	#footer .dot-net {
		float: none!important;
	}
	
	#footer .info .trust-wave {
		float: none!important;
		margin: 0px auto!important;
		text-align: center;
		width: 100px;
    
	}
}

@media (max-width: 767px) {
	/*---------------HOME PAGE START------------*/
	
	/*========HEADER PART===========*/
	.page-header-container { width:100% !important;}
	.logo { width:100% !important; text-align:center !important; height: 80px !important;}
	.logo .large  { display:inline-block !important; text-align:center !important; }
	.logo p { text-align:center !important; }
	/*========MENU PART===========*/
	.content { clear: both; float: left; width: 100%;}
	.page-header-container #mobile-menu { display:block !important; }
	.page-header-container #mobile-menu a img{ height:50px; width:50px;}
	.page-header .page-header-container .navigation {display:none; padding-left:0px !important; width:100% !important; clear:both; float:left; background-color:#009e9e; }
	.page-header .page-header-container .utility { display:none; text-align:center; float:none; width:100%;}
	.logo p { font-size:14px !important;}
	.logo h1 { padding: 8px 10px 0 !important;}
	.page-header {height:auto !important; float:left; width:100%;}
	.mobile-buttons {background: #34444e;display: block;overflow: hidden;padding: 6px 10px;	 display:block !important;}
	.mobile-buttons .toggle { padding:0px 4px; color: #ffffff; float: left; text-decoration: none; text-transform: uppercase;}
	.mobile-buttons .toggle-utility {padding:0px 4px; color: #ffffff; float: right; text-decoration: none; text-transform: uppercase;}
	.mobile-buttons .toggle:hover, active {color:#04b4b4; }
	.mobile-buttons .toggle-utility:hover, active {color:#04b4b4; }
	.page-header .page-header-container .navigation a:hover { background:#243038 !important;}
	.page-header .page-header-container .navigation a:active { background:#243038 !important;}
	.page-header .page-header-container .navigation li { float:left; width:100%; position:relative;  border-bottom:solid 1px #4c4c4c;}
	.page-header .page-header-container .navigation a { font-size:15px !important; width:100%; box-sizing:border-box;padding: 0 10px !important; line-height:36px !important; height:auto !important;}
	.page-header .page-header-container .navigation .dropdown ul { width:100% !important;}
	.page-header .page-header-container .navigation .dropdown { width:100%; position: static !important; float:left !important; background-color:#01cdcd !important; display:block !important; z-index:9999;}
	.page-header .page-header-container .utility .padding { margin: auto;  padding: 16px 10px 10px !important;width: 225px !important;}
	.page-header .page-header-container .utility .my-account {margin-right: 15px !important;}
	.page-header .page-header-container .navigation .dropdown ul li:hover { background-color:#243038;}
	.page-header .page-header-container .navigation .dropdown ul li:active { background-color:#243038;}
	.page-header .page-header-container .navigation .dropdown ul li a:hover {background: url(../images/icons/icon-dropdown-arrow.png) no-repeat  12px 51%  !important;}
	.page-header .page-header-container .navigation .dropdown ul li { border-bottom:solid 1px #4c4c4c;}
	.page-header .page-header-container .navigation .dropdown ul li:last-child { border-bottom:none !important;}
	.page-header .page-header-container .navigation .dropdown ul li a  { padding: 0 0 0 25px !important;}
	.page-header .page-header-container .navigation .dropdown .inner { padding:0px !important;}
	.page-header .page-header-container .search { padding-left:0px !important; text-align:center !important; float:left; width:100%;}
	.page-header .page-header-container .search label { float:none !important; display:inline-block !important;}
	.page-header .page-header-container .search input[type="text"] { width:60% !important; float:none !important; display:inline-block !important;}
	.page-header .page-header-container .search input[type="submit"], .page-header .page-header-container .search button[type="submit"] {float:none !important; display:inline-block !important;}
	
	.container { width:100% !important;}
	.slideshow img {height: auto; width: 100%;}
	#banner { clear:both;}
	/*========MIDDLE CONTENT START===========*/
	#banner .promo {   padding: 0 0 10px 15px !important;}
	#banner .promo .image { display:none !important;}
	body.cms-home .main-container { padding:20px 0 0 0 !important; width:98% !important;}
	#content {width: 100% !important;}
	
	.products-grid > li { width:100% !important; margin:10px 0 0 0 !important;}
	 .products-grid > li .image { margin-bottom:20px !important; text-align:center;}
	 .products-grid .product-image img { width:auto !important; display:inline-block !important;}
	 #sidebar { width:100% !important; margin-top:20px;}
	 .download  { padding:0px !important; width:100% !important;}
	 .download img { width:100%; height:auto; margin-bottom:30px;}
	 .about .image { width:100% !important; text-align:center;  margin-right: 0px !important;}
	.about .image img { width:100% !important; height:auto; margin-right: 0px !important;}
	.about .details { width:100%; text-align:center; float:left; padding:10px !important;}
	.about .details img { display:inline-block !important;}
	.about .details p { font-size: 14px !important; text-align:left !important;}
	
	/*========FOOTER PART START===========*/
	#footer .container { padding:0px 20px;}
	#bottom .container { padding:0px 20px;}
	#footer .newsletter {float:none !important; margin:auto !important; text-align:center !important; border:none !important; padding-right:0px !important;}
	#footer .newsletter .clear { float:right;}
	#footer .newsletter .details {background-position: 50% 0 !important;   padding: 90px 0 0; padding-left:0px !important;}
	#footer .newsletter .form input[type="text"], #footer .newsletter .form input[type="email"] { float:none !important; display:inline-block;}
	#footer .newsletter .form input[type="submit"] { float:none !important; display:inline-block;} 
	
	
	
	#bottom .copyright { width:100% !important; text-align:center !important;}
	#bottom .socials { width:98% !important; text-align:center; margin-top:20px; border-right:none !important;}
	#bottom .socials li { float:none !important; display:inline-block;}
	
	
	/*========col-main PART START===========*/
	.col-main { width:100% !important; padding-right:0px !important; padding-left: 0 !important;}
	.col-right {width:100% !important; padding-left:0px !important;}
	.block-layered-nav { display:none;}
	
	/*========CONTACT US PART START===========*/
	#contactForm { padding-left:0px !important;}
	
	/*========CART PART START===========*/
	.cart-table { width:100% !important;}
	.cart-forms, .cart-totals-wrapper, .crosssell { width:100% !important; padding-left:0px !important;}
	.cart-forms, .cart-totals-wrapper, .crosssell { width:100% !important; padding-left:0px !important;}
	.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button { margin-bottom:10px !important;}
	.cart .page-title { margin-top:20px; display:inline-block; width:100%;}
	.cart form {float: left; margin-bottom: 10px; overflow: auto; padding-bottom: 10px;	width: 100%;}
	.cart .shipping-form form  {float: none; margin-bottom: 0px; overflow: inherit; padding-bottom: 0px; width: 100%;}
	
	/*========LOGIN PAGE PART START===========*/
	.col2-set .col-1, .col2-set .col-2 { width:100% !important;}
	.customer-account-login .col2-set .col-2 { padding-left:0px !important; border:none !important;} 
	.main-container .col-main form .fieldset input{ width:100% !important;}
	.checkout-onepage-index .main-container .col-main form .fieldset input{ width:auto !important;}
	.customer-account-create .fieldset, .customer-account-create .buttons-set { margin-left:0px !important;}
	
	/*========wishlist PAGE PART START===========*/
	.col-left { width:100% !important; padding-right:0px !important;}
	body.customer-account .my-account .fieldset {float: left;  overflow: auto; 	width: 100%;}
	.form-list select { width:100% !important;}
	
	/*========product-img-box PART START===========*/
	.product-img-box { width:100% !important; padding-right:0px !important;}
	.product-view .product-shop { width:100% !important; padding-left:0px !important;}
	.product-view .product-widget #customer-products { width:100% !important;}
	.product-view .add-to-box .add-to-cart .qty-wrapper #qty { width:auto !important;}
	.product-view .add-to-box .add-to-cart .qty-wrapper { width:100% !important; margin-right:0px !important;}
	.product-view .add-to-box { padding: 16px 31px 12px !important;}
	.product-view .add-to-box .atb { width:100% !important;}
	.product-options-bottom .pom { width:100% !important;}
	.product-view .product-widget #customer-products .item { width:100% !important; margin-right:0px !important; margin-bottom:10px;}
	.product-view .product-shop .heading .left { width:100% !important;}
	.product-view .product-shop .heading .right { width:100% !important;}
	.product-view .product-shop .price-box { text-align:left !important;}
	.dashboard .box-recent {float: left; overflow: auto; 	width: 100%;}
	
	/*========product-guide-download PART PART===========*/
	.col-main #mc_embed_signup { width:100% !important;}
	.col-main #mc_embed_signup .size1of2 { width:96% !important; margin-right:0px !important;}
	.customer-account .my-account {float: left; overflow: auto; 	width: 100%;}
	
	/*========checkout onepage/ PART PART===========*/
	.block-progress { border-left:0px !important;}
	.main-container .col-main form .form-list .control input { width:auto !important;}
	.checkout-onepage-index .page-title { margin-top:30px;}
	.checkout-cart-index .cart-table .product-cart-image .product-image img { width:auto !important;}
	/*========POP UP PART PART===========*/
	#lightbox {top: 184px !important;}
	#outerImageContainer { width:100% !important; height:100% !important;}
	#lightbox img { width:100% !important; height:auto !important;}
	#imageDataContainer { width:100% !important;}
	.product-options dl { width:100% !important;}
	.product-options dl .input-box select { width:100% !important;}
	.product-options dl .input-box input { width:100% !important;}
	/*CMS PAGE*/
	.cms-page-view .col1-layout .col-main { width:100% !important; }
	.cms-page-view .col2-right-layout .col-main { width:100% !important;} 
	.checkout-cart-index .page-title { margin-top:25px; float:left; width:100%;}
	.cms-page-view .page-title { margin-top:25px; float:left; width:100%;}
	.messages { float:left; width:100%;}
	
	
	
}
@media (max-width: 640px) {
.my-account	.order-details {float: left; overflow: auto; 	width: 100%;}
/*.download { display:none;}


.downlo_text {display: block !important; font-size: 20px; text-align: center; text-decoration: none; margin-bottom: 50px;}

.downlo_text span {display: block; margin-bottom: 10px;}
.downlo_text a { background: #019e9e; color: #ffffff; display: inline-block; padding: 6px 15px; text-transform: uppercase;}
.downlo_text a:hover { color:#fff; text-decoration:underline;}
*/


}
@media (max-width: 480px) {
	.about .details p img { width:100%; height:auto;}
	
	/*========CART PART PART===========*/
	
	.shipping .form-list .shipping-country { width:100% !important; margin-right:0px !important;}
	.shipping .form-list .shipping-region { width:100% !important; margin-right:0px !important;}
	.shipping .form-list .shipping-postcode { width:100% !important; margin-right:0px !important;}
	.shipping .form-list select { width:100% !important;}
	.shipping .form-list input { width:100% !important;}
	
	.product-view .product-shop .socials .link-email-friend { float:left; width:100%;}
	.product-options-bottom { text-align:center;}
	.product-options-bottom .add-to-cart { width:100%;}
	.product-view .add-to-cart .qty-wrapper, .product-view .add-to-cart .qty-wrapper label { float:none !important;}
	.product-view .add-to-cart .qty-wrapper .qty { float:none !important;}
	.product-view .add-to-cart-buttons { margin-right:0px !important; width:100%; padding:0px 20px; margin-top:20px;}
	.product-view .add-to-links { text-align:center;width:100%;}
	.product-view .add-to-links li { float:none !important; display:inline-block;}
}
@media (max-width: 360px) {
	.page-header .page-header-container .search label { display:none !important;}
	#banner .promo p span { font-size: 12px !important;}
	.product-options-bottom .add-to-cart .button span, .product-options-bottom .add-to-cart button span { font-size:18px !important;}
	
	/*========CART PART PART===========*/
	.product-view .add-to-box .add-to-cart .button span, .product-view .add-to-box .add-to-cart button span {font-size: 15px !important;}
	.product-view .add-to-cart-buttons { padding: 0 6px !important;}
	#footer .newsletter {width: 230px !important;}
	#footer .newsletter .form input[type="text"], #footer .newsletter .form input[type="email"] { width: 180px !important;}
	
}

@media (max-width: 320px) {

	/*========CART PART PART===========*/
	.category-products .toolbar {height: 88px !important;}
}
.downlo_text {display: none; }
.mobile-buttons {display:none;}



/**** CSS for table view in cart *********/
@media (max-width: 640px) {
    table#shopping-cart-table caption, table#wishlist-table caption {
        background-image: none;
    }

    table#shopping-cart-table thead, table#wishlist-table thead {
        display: none;
    }

    table#shopping-cart-table tbody td, table#wishlist-table tbody td {
        display: block;
        padding: .6rem;
		text-align:left !important;
    }

    table#shopping-cart-table tbody tr td:first-child, table#wishlist-table tbody tr td:first-child {

    }

        table#shopping-cart-table tbody tr td:first-child a, table#wishlist-table tbody tr td:first-child a {
        }

        table#shopping-cart-table tbody tr td:first-child:before, table#wishlist-table tbody tr td:first-child:before {
            color:#000;
        }

    table#shopping-cart-table tbody td:before, table#wishlist-table tbody td:before {
        content: attr(data-th);
        display: inline-block;
        width: 10rem;
    }    
	table#shopping-cart-table .first .button { margin:0 0 17px !important; width:100%;}
	table#shopping-cart-table .first .or { display:none !important;}
}
/**** CSS for table view in cart end*********/
.widget { display:inline-block;}


/**** CSS for table view in cart *********/
@media (max-width: 640px) {
    table#my-orders-table caption, table#wishlist-table caption {
        background-image: none;
    }

    table#my-orders-table thead, table#wishlist-table thead {
        display: none;
    }

    table#my-orders-table tbody td, table#wishlist-table tbody td {
        display: block;
        padding: .6rem;
		text-align:left !important;
    }

    table#my-orders-table tbody tr td:first-child, table#wishlist-table tbody tr td:first-child {
    }

        table#my-orders-table tbody tr td:first-child a, table#wishlist-table tbody tr td:first-child a {
        }

        table#my-orders-table tbody tr td:first-child:before, table#wishlist-table tbody tr td:first-child:before {
            color:#000;
        }

    table#my-orders-table tbody td:before, table#wishlist-table tbody td:before {
        content: attr(data-th);
        display: inline-block;
        width: 10rem;
    }    
}
/**** CSS for table view in cart end*********/

/**** CSS for table view in cart *********/
@media (max-width: 640px) {
    table#checkout-review-table caption, table#wishlist-table caption {
        background-image: none;
    }

    table#checkout-review-table thead, table#wishlist-table thead {
        display: none;
    }

    table#checkout-review-table tbody td, table#wishlist-table tbody td {
        display: block;
        padding: .6rem;
		text-align:left !important;
    }

    table#checkout-review-table tbody tr td:first-child, table#wishlist-table tbody tr td:first-child {
       
    }

        table#checkout-review-table tbody tr td:first-child a, table#wishlist-table tbody tr td:first-child a {
        }

        table#checkout-review-table tbody tr td:first-child:before, table#wishlist-table tbody tr td:first-child:before {
            color:#000;
        }

    table#checkout-review-table tbody td:before, table#wishlist-table tbody td:before {
        content: attr(data-th);
        display: inline-block;
        width: 10rem;
    }    
}
/**** CSS for table view in cart end*********/
.cms-page-view .col1-layout .col-main { width:75%; margin:auto; float:none;}
.cms-page-view .col2-right-layout .col-main {width:75%; margin:auto; float:left;} 